Subject: Re: [Idr] Opsdir early review of draft-ietf-idr-bgp-ls-app-specific-attr-04

From: "Ketan Talaulikar (ketant)" <[email-masked]>
Date: Mon, 8 Mar 2021 19:29:18 +0000

Hi Scott,

Thanks for your review of this document.

Thanks,
Ketan

-----Original Message-----
From: Scott Bradner via Datatracker <[email-masked]> 
Sent: 16 February 2021 23:58
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: Opsdir early review of draft-ietf-idr-bgp-ls-app-specific-attr-04

Reviewer: Scott Bradner
Review result: Ready

This is an OPS-DIR review of Application-Specific Attributes Advertisement with BGP Link-State (draft-ietf-idr-bgp-ls-app-specific-attr).

This I-D describes a mechanism to transport application-specific link attributes in BGP Link State.  This is similar to the mechanisms described in RFC 8919 for IS-IS and in RFC 8920 for OSPF, both of which this I-D is based on.

The issues I had with draft-ietf-ospf-te-link-attr-reuse (the I-D that was published as RFC 8920) were resolved during the last call discussion and I do not find any operational issues with the current I-D.